Telekom Kupferkabeltester

  • VDSL2-Tester DMM IPTV ONU VFL OPM-Kabel-Tracker
    VDSL2-Tester DMM IPTV ONU VFL OPM-Kabel-Tracker

    Wifi 5G Android 9.0 Betriebssystem Smartphone {{5}} 1D / 2D-Barcode-Scan {{8}} ADSL / VDSL2 / 35B {{9}} DMM-Test {{10}} TDR {{11}} OPM {{12} } PON-Leistungsmesser {{13}} VFL {{14}} Überprüfung der...

    Mehr
  • VDSL2 TESTER Unterstützung 30a 35b tdr
    VDSL2 TESTER Unterstützung 30a 35b tdr

    Unterstützt die ISP-Anmeldung und den IP-Ping-Test. Wiederaufladbarer Li-Ionen-Akku Unterstützt den optischen Leistungsmesser, die VFL-Funktion

    Mehr
  • Handheld-VDSL2 / VDSL / XDSL-Tester
    Handheld-VDSL2 / VDSL / XDSL-Tester

    DSL Physical Layer testModem Emulation (Benutzermodem vollständig ersetzen) PPPoE-Wahl (RFC1683, RFC2684, RFC2516) PPPoA-Wahl (RFC2364) TelefonfunktionDMM TestPing-Funktion (WAN&LAN)

    Mehr
  • VDSL xDSL-Tester
    VDSL xDSL-Tester

    Der ST332B VDSL-Tester ist ein multifunktionales handgehaltenes VDSL2-Testgerät mit kleiner Größe, das speziell für den xDSL-Leitungstest (xDSL umfasst: ADSL, ADSL2, ADSL2+, READSL, VDSL2 usw.)...

    Mehr
  • PDA VDSL2-Tester für Telekommunikationstests
    PDA VDSL2-Tester für Telekommunikationstests

    S337 V2.0 WIFI 5G Android 9.0 VDSL2-Tester / TDR / PON Leistungsmesser / Netzwerkanalysator / VFL / OPM / Glasfasertester

    Mehr
  • Telekommunikationstest PDA
    Telekommunikationstest PDA

    Der Telekommunikationstest-PDA basiert auf der Android-Smartphone-Plattform, einem multifunktionalen Testgerät für den Telekommunikationsbetreiber. SENTER ST327 V6 PDA Wifi 5G Android 9.0 OS...

    Mehr
Mit Hilfe von High-End-Technologie und -Ausrüstung produziert und handelt SENTER Electronic High-Tech-Telekommunikationskabeltester mit niedrigen Preisen. und wir sind als einer der führenden Hersteller und Lieferanten in China für unsere Qualitätsprodukte und guten Service bekannt. Willkommen, um die Telekom-Kabel-Tester mit unserem Werk zu kaufen.

whatsapp

Telefon

E-Mail

Anfrage